<?xml version="1.0" encoding="utf-8"?>
<layouts xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<layout name="cell_1_1" celllayouttype="normal">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
		<!-- img_bg_full -->
		<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="100%" height="100%y" KeepAspectRatio="1" />
		<!-- img_bg_full_stretch-->
		<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
		<!-- img_bg_full_fixed-->
		<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
		<!-- img_bg_uli_01 -->
		<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
		<!-- Infobild -->
		<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
		<!-- Produktbild -->
		<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="120%" height="120%" KeepAspectRatio="1" />
		<!-- Produkt -->
		<tile xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="0">
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fcC" ypos="20Bb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-30fcC" ypos="20Bb" />
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="30fcC" ypos="20Bb" />
			</tile>
			<!-- Produkt-Text -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produkt-Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="0Bb"></product>
			<!--<label xpos="fRr" ypos="fTt" image="Graphics3/Symb_Obj_PreisLasche_01.png" KeepAspectRation="0" width="166" height="66" />-->
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_1_2" celllayouttype="normal">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="105%" height="105%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0%Ll" ypos="0%Bb" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="142%" height="142%" KeepAspectRatio="1" />
			<!-- Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
		<!-- Produkt-Text -->
		<label image="[text_title]" xpos="0f" ypos="0" />
		<!-- Produkt -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="5%" width="90%" height="90%" KeepAspectRatio="1" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fcC" ypos="10Bb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-30fcC" ypos="10Bb" />
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="30fcC" ypos="10Bb" />
		</tile>
		<!-- Produkt-Button -->
		<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="0Bb"></product>
		<!--      -->
	</layout>

	<!-- MASTER-->
	<layout name="cell_23_2" celllayouttype="normal">
		<!-- cell-bg -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- content, maskiert -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="100%" height="100%y" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0%Ll" ypos="2%Bb" width="80%" height="80%" KeepAspectRatio="1" />
			<!-- img_bg_ore_01-->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- img_bg_ure_01 -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="110%" height="110%" KeepAspectRatio="1" />
			<!-- prod/slideshow -->
			<!-- text_title/text_1 -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<tile xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="0">
				<!-- button -->
				<product buttonimg="[buttonimg1]" name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="8%Cb"></product>
				<!-- Produkt -->
				<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="1" />
				<!-- but_info_ -->
				<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fcC" ypos="8%Cb">
				<headline>[headline]</headline>
				<description>[description]</description>
				</infobutton>
				<!-- but_slide_prev_ -->
				<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-5%fcC" ypos="8%Cb" />
				<!-- but_slide_next_ -->
				<SlideshowNext buttonimg="[but_slide_next]" xpos="5%fcC" ypos="8%Cb" />
			</tile>
			<!-- maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_2_2" celllayouttype="normal">
		<!-- cell-bg -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- maskierter content -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="205%" height="205%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0%Ll" ypos="0%Bb" width="75%" height="75%" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="100%" height="100%" KeepAspectRatio="1" />

			<!-- Produkt-Text -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produkt -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fcC" ypos="8%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-6%fcC" ypos="8%Cb" />
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="6%fcC" ypos="8%Cb" />
			<!-- Produkt-Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="8%Cb"></product>

			<!-- maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_3_2" celllayouttype="normal">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="305%" height="305%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="90%" height="90%" KeepAspectRatio="1" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0afRr" ypos="8%Cb"></product>
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="-10%afCc" ypos="8%Cb" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0afCc" ypos="8%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="0afCc" ypos="8%Cb" />
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_4_2" celllayouttype="normal">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="405%" height="405%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="1" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0afRr" ypos="8%Cb"></product>
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="-10%afCc" ypos="8%Cb" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0afCc" ypos="8%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="0afCc" ypos="8%Cb" />
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_2_3" celllayouttype="normal">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="135%" height="135%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="118%" height="118%" KeepAspectRatio="1" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="80%" height="80%" KeepAspectRatio="1" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fa" ypos="12%Cb"></product>
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="-10%afCc" ypos="12%Cb" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0afCc" ypos="12%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="0afCc" ypos="12%Cb" />
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_3_3" celllayouttype="normal">
		<!-- Rahmen -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- Infobild -->
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="100%" height="100%y" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="95%" height="95%" KeepAspectRatio="1" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="80%" height="80%" KeepAspectRatio="1" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0afRr" ypos="12%Cb"></product>
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="-10%afCc" ypos="12%Cb" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0afCc" ypos="12%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="0afCc" ypos="12%Cb" />
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_4_3" celllayouttype="normal">
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="265%" height="265%" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%Rr" ypos="0%Bb" width="88%" height="88%" KeepAspectRatio="1" />
			<!-- Produktbild -->
			<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="74%" height="74%" KeepAspectRatio="1" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0afRr" ypos="12%Cb"></product>
			<!-- Right Button -->
			<SlideshowNext buttonimg="[but_slide_next]" xpos="-10%afCc" ypos="12%Cb" />
			<!-- Info Button -->
			<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0afCc" ypos="12%Cb">
			<headline>[headline]</headline>
			<description>[description]</description>
			</infobutton>
			<!-- Left Button -->
			<SlideshowPrev buttonimg="[but_slide_prev]" xpos="0afCc" ypos="12%Cb" />
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_2_2" celllayouttype="Fotobook">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="100%" height="100%y" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%" ypos="0%" width="180%Y" height="100%" KeepAspectRatio="0" />
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<tile xpos="0Cc" ypos="0Cc" width="100%" height="100%" KeepAspectRatio="0">
				<!-- Produktbild -->
				<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="130%" height="130%" KeepAspectRatio="1" />
				<!-- Right Button -->
				<SlideshowNext buttonimg="[but_slide_next]" xpos="6%fCc" ypos="8%Cb" />
				<!-- Info Button -->
				<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fCc" ypos="8%Cb">
				<headline>[headline]</headline>
				<description>[description]</description>
				</infobutton>
				<!-- Left Button -->
				<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-6%fCc" ypos="8%Cb" />
			</tile>
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="8%Cb"></product>
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>

	<layout name="cell_3_2" celllayouttype="Fotobook">
		<!-- Cell-BG -->
		<label xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01.png" KeepAspectRatio="0" />
		<label xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01.png" KeepAspectRatio="0" />
		<label xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01.png" KeepAspectRatio="0" />
		<label xpos="10" ypos="10" width="20-" height="20-" image="Graphics3/Frame_Cell_Bg_01.png" KeepAspectRatio="0" />
		<!-- Content (maskiert) -->
		<tile xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0">
			<!-- img_bg_full -->
			<label image="[img_bg_full]" xpos="0Cc" ypos="0Bb" width="100%" height="100%y" KeepAspectRatio="1" />
			<!-- img_bg_full_stretch-->
			<label image="[img_bg_full_stretch]" xpos="0" ypos="0" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_full_fixed-->
			<label image="[img_bg_full_fixed]" xpos="0" ypos="0Bb" width="100%" height="100%" KeepAspectRatio="0" />
			<!-- img_bg_uli_01 -->
			<label image="[img_bg_uli_01]" xpos="0" ypos="0Bb" width="75%" height="75%y" KeepAspectRatio="1" />
			<!-- Infobild -->
			<label image="[img_bg_ore_01]" xpos="0%fRr" ypos="0%fTt" width="166" height="66" KeepAspectRatio="1" products="[priceids]" />
			<!-- Produktbild -->
			<label image="[img_bg_ure_01]" xpos="0%" ypos="0%" width="180%Y" height="100%" KeepAspectRatio="0" />
			<!-- Produkt Button -->
			<product name="[productname]" action="newgroup" id="[id]" theme="[theme]" frame="[frame]" buttonimg="[buttonimg1]" startDownloadPortal="[tabtype]" xpos="0fRr" ypos="8%Cb"></product>
			<!-- Produkttext -->
			<label image="[text_title]" xpos="0f" ypos="0" />
			<tile xpos="0Cc" ypos="0Cc" width="70%" height="70%" KeepAspectRatio="0">
				<!-- Produktbild -->
				<productimage image="[productimage]" xpos="0Cc" ypos="0Cc" width="119%" height="119%" KeepAspectRatio="1" />
				<!-- Right Button -->
				<SlideshowNext buttonimg="[but_slide_next]" xpos="13%fCc" ypos="5%Cb" />
				<!-- Info Button -->
				<infobutton products="[priceids]" buttonimg="[but_info]" xpos="0fCc" ypos="5%Cb">
				<headline>[headline]</headline>
				<description>[description]</description>
				</infobutton>
				<!-- Left Button -->
				<SlideshowPrev buttonimg="[but_slide_prev]" xpos="-13%fCc" ypos="5%Cb" />
			</tile>
			<!-- Cell-Bg-Maske -->
			<frame xpos="0" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_OLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_ULi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0" width="10" height="10" image="Graphics3/Frame_Cell_ORe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="0Bb" width="10" height="10" image="Graphics3/Frame_Cell_URe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MLi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="0Rr" ypos="10" width="10" height="20-" image="Graphics3/Frame_Cell_MRe_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0" width="20-" height="10" image="Graphics3/Frame_Cell_OMi_01_mask.png" KeepAspectRatio="0" />
			<frame xpos="10" ypos="0Bb" width="20-" height="10" image="Graphics3/Frame_Cell_UMi_01_mask.png" KeepAspectRatio="0" />
		</tile>
	</layout>
</layouts>
